<!-- Documento generato da un HelpDesk -->
<?php 
	$query = "SELECT id FROM zz_modules WHERE name='Canoni Assistenza'";
	$rs_testmodulo = $dbo->fetchArray($query);																		
	if( sizeof($rs_testmodulo)>0 ) { 
	?>								
	<div class="form-group">									
		<?php 
			if( $records[0]['id_contratto_doc'] <> '0' ) { 																								
				if( $dir=='entrata' )
					$query = "SELECT numero FROM co_contratti WHERE id='".$records[0]['id_contratto_doc']."'";
					$rs_temp = $dbo->fetchArray($query);					
					echo "<a class='pull-right' href='".$rootdir."/editor.php?id_module=".$modules_info['Canoni Assistenza']['id']."&id_record=".$records[0]['id_contratto_doc']."'>Visualizza Canone</a>\n";																																						
				?>	
				{[ "type": "text", "label": "Documento da Canone Assistenza",  "class": "text-center", "value": "<?php echo "Numero:".$rs_temp[0]['numero'] ?>" , "extra": "readonly" ]}		 
		<?php } ?>	
	</div>										
<?php } ?>